Mailinglist Archive: opensuse (4348 mails)

< Previous Next >
Re: [SLE] Installing 8.0 software using YaST2 from 7.2
On Fri, 2002-10-04 at 07:07, Gregory Sawyer wrote:

(...)

> Is there any way to get 7.2's YaST2 to read the 8.0 CD's correctly so I can
> install software?

Hi Gregory,

First possibility, mount the CD, browse it, open an xterm, and do:

# rpm -Uvh desiredpackage-0.8.15-4711.rpm

But I do think this is kind of dangerous. There have been major changes
between 7.2 and 8.0, so I recommend to get the latest sources from
whereever they are available and compile yourself.

Cheers .... Wolfi
=============================================
mailto:wolfi_z@xxxxxxx


< Previous Next >
Follow Ups
References